// FILENAME:	DM_TitanDusk.cs
// AUTHORS:  	[OF] Pincushion
// VERSION:       1.0
// DATE:          February 1, 2000
// DESCRIPTION:
//     This map may serve for either DM or TDM with up to 4 teams, but it
// was designed primarily for 2-team TDM (Red vs Blue or Yellow vs Purple) with
// many players.  Each base is fortified with large indestructible walls
// screened by smaller destructible walls.  The bases are spaced rather closely
// about a bulging mound crowned with large buildings.  The architecture is
// post-neo-Cybrid.  And there's a very pleasant evening Titan sky indeed.
//     With a trick discovered by Dolf Kooz and popularized by Orogogus this
// map uses the single-player terrain "campaign/Human/hd2.ted.vol".
//
// See http://www.geocities.com/SoHo/Nook/9351/maps/index.html for more info.
//------------------------------------------------------------------------------

$missionName = "DM_TitanDusk";

exec("multiplayerStdLib.cs");
exec("DMstdLib.cs");

function setDefaultMissionOptions()
{
	$server::TeamPlay = false;
	$server::AllowDeathmatch = true;
	$server::AllowTeamPlay = true;	
	
	$server::AllowTeamRed = true;
	$server::AllowTeamBlue = true;
	$server::AllowTeamYellow = true;
	$server::AllowTeamPurple = true;
}

function onMissionStart()
{
	titanSounds();	
}

function onMissionLoad(){
	cdAudioCycle("SS3", "SS4", "Watching"); 
}
